Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 18:40:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran jackie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jackie Bot:  Hi Jackie ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690831532 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543638502            10:24 PM, 26th Aug                     jackie                    Ok           10:25 PM, 26th Aug                   Sohaib                   Hi  Jackie ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:25 PM, 26th Aug                     jackie                    Hi sohaib,  just want to ask           10:25 PM, 26th Aug                   Sohaib                   I'll be more than happy to help you.           10:26 PM, 26th Aug                     jackie                    I just placed an order a while ago. Initially I saw 97dirhams as total because 17dirhams was deducted from my shukran           10:26 PM, 26th Aug                     jackie                    But then I was charged 115 on my creditcard           10:27 PM, 26th Aug                     jackie                    Anybody there?           10:29 PM, 26th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:29 PM, 26th Aug                     jackie                    Alright           10:31 PM, 26th Aug                   Sohaib                   162925861 - - Giggles Lace Detail Dress with Round Neck and Short Sleeves           10:31 PM, 26th Aug                     jackie                    Yes           10:32 PM, 26th Aug                   Sohaib                   AED30.00           10:32 PM, 26th Aug                   Sohaib                   162598288 - - Giggles Lace Detail Dress with Round Neck and Short Sleeves           10:32 PM, 26th Aug                   Sohaib                   AED30.00           10:32 PM, 26th Aug                   Sohaib                   163296100 - - Disney Minnie Mouse Print Bodysuit with Round Neck and Short Sleeves           10:32 PM, 26th Aug                   Sohaib                   AED10.00           10:32 PM, 26th Aug                   Sohaib                   163424241 - - Love Earth Round Neck Solid Bodysuit - Set of 5           10:32 PM, 26th Aug                   Sohaib                   AED35.00           10:32 PM, 26th Aug                     jackie                    Yes I know. But I think I clicked the box with pay with shukrans amounting of 17 dirhams           10:33 PM, 26th Aug                   Sohaib                   The total amount will be 105 + AED10 DELIVERY CHARGE           10:34 PM, 26th Aug                     jackie                    I know           10:34 PM, 26th Aug                   Sohaib                   Taxes:AED5.48           10:35 PM, 26th Aug                     jackie                    Didnt i click the box with pay shukran points?           10:35 PM, 26th Aug                   Sohaib                   SO the total amount is 115           10:35 PM, 26th Aug                     jackie                    Can you verify if i check the box with shukran points           10:36 PM, 26th Aug                   Sohaib                   WE can see that there is no any shukran point burned in your order           10:36 PM, 26th Aug                   Sohaib                   Available Points: 341.0           10:36 PM, 26th Aug                   Sohaib                   Valid for applying           10:37 PM, 26th Aug                   Sohaib                   Is there anything else I can help you with?           10:38 PM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3026287